* {
    margin: 0;
    padding: 0;
}
html {
    scroll-behavior: smooth;
}
nav {
    display: flex;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: 700;
    background-color: #141927;
    height: 92px;
    align-items: center;
    justify-content: space-between;
    padding: 0px 40px;
    border-top: 2px solid #1400FF ;
}
ul {
    display: flex;
    list-style: none;
    gap: 100px;
    font-size: 20px;
    padding-right: 80px;
}
li a{
    text-decoration: none;
    color: white;
}
li a:hover {
    cursor: pointer;
    color: #00FFE0;
}
.logo h1 {
    font-size: 40px;
    color: white;
}
.logo span {
    color: #00FFE0;
}
#home-container {
    background: url('Assets/image\ 1.jpg');
    background-size: cover;
    height: 670px;
    font-family: "Mplus 1p Bold",sans-serif;
    font-size: 70px;
}
.home-content {
 text-align: center;
 padding-top: 145px;
}
.home-content h1 {
    color: white;
    font-size: 70px;
}
.home-content p {
    color: #00FFE0;
    font-size: 30px;
    font-weight: 520;
    margin-top: 40px;
    font-weight: 700;
}
.home-content p:nth-child(3) {
    color: #00FFE0;
    font-size: 30px;
    font-weight: 520;
    margin-top: 10px;
    font-weight: 700;
}
.home-content button {
    height: 54px;
    width: 171px;
    background-color: #000;
    border: 1px solid #00FFE0;
    border-radius: 10px;
    font-weight: 700;
    font-size: 28px;
    margin-top: 50px;
    transition: 0.1s;
    color: white;
}
.home-content button:hover {
    transition: 0.1s;
    background-color: #343434;
    cursor: pointer;
}
.home-content button a {
    color:#00FFE0;
    text-decoration: none;
}
#introduction {
    background-color: #1C1C1E;
    height: 775px;
    font-family: Inter,sans-serif;
}
.introduction-content-container {
    display: flex;
    padding-top: 100px;
    margin-left: 70px;
    gap: 35px;
}
.text-container h1:nth-child(1) {
    color: #00FFE0;
    font-weight: bold;
    font-size: 60px;
}
.text-container h1:nth-child(2) {
    color: #00FFE0;
    font-weight: bold;
    font-size: 60px;
    margin-top: 20px;
}
.text-container h1:nth-child(3) {
    color: #fff;
    font-weight: bold;
    font-size: 60px;
    margin-top: 20px;
}
.text-container p {
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    margin-top: 40px;
}
.text-container span {
    margin-top: 40px;
}
.text-container button {
    height: 54px;
    width: 171px;
    background-color: #000;
    border: 1px solid #00FFE0;
    border-radius: 10px;
    font-weight: 700;
    font-size: 28px;
    margin-top: 80px;
    transition: 0.1s;
    color: white;
}
.text-container button:hover {
    transition: 0.1s;
    background-color: #343434;
    cursor: pointer;
}
.text-container button a {
    color:#00FFE0;
    text-decoration: none;
}
.text-container {
    margin-top: 25px;
}
.image-profile {
    transition: 0.5s;
}
.image-profile:hover {
    cursor: pointer;
    transition: 0.5s;
    filter: blur(1000px);
}
#about {
    background-color: #040012;
    height: 794px;
    border-bottom: 1px solid rgb(73, 72, 72);
}
.title-section {
    text-align: center;
    color: #fff;
    font-size: 30px;
    font-family: "Rounded Mplus 1c Bold",sans-serif;
    font-weight: 700;
    padding-top: 100px;
}
.title-section span {
    color: #00FFE0;
}
.title-section h1:nth-child(2) {
    margin-top: 20px;
}
.box-flex-1 {
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-top: 100px;
}
.box-flex-2 {
    display: flex;
    justify-content: center;
    gap: 80px;
    margin-top: 80px;
}
.box {
    width: 387px;
    height: 107px;
    background: #040012;
    box-shadow: 0px 6px 40px 0px rgba(0, 255, 224, 0.25);
    font-family: "Mplus 1p Bold",sans-serif;
    transition: 0.3s;
}
.box:hover {
    transition: 0.3s;
    cursor: pointer;
    transform: translateY(-30px);
    border: 2px solid rgba(0, 255, 224, 0.25) ;
    box-shadow: none;
    border-radius: 10px;
}
.box-content {
    display: flex;
    padding: 10px 20px 10px 20px;
    gap: 20px;
    align-items: center;
}
.box-content svg {
    align-items: center;
}
.box-content h1 {
    color: #00FFE0;
    font-size: 30px;
}
.box-content p {
    color: #fff;
    font-size: 15px;
    margin-top: 5px;
}
.text-box {
    margin-bottom: 10px;
}
.text-box-2 {
    margin-bottom: 20px;
}
.classroom-icon {
    margin-bottom: 10px;
}
.text-box-3 {
    margin-left: 9px;
}
.text-box-4 {
    margin-left: 21px;
}
.gender {
    margin-top: 5px;
}
#hobby {
    background-color: #000000;
    height: 972px;
}
#hobby h1 {
    color: #fff;
    font-family: "Mplus 1p Bold",sans-serif;
    font-size: 60px;
    text-align: center;
    padding-top: 50px;
}
#hobby span {
    color: #1400FF;
}
.box-hobby-container {
    display: flex;
    justify-content: center;
    gap: 150px;
    margin-top: 100px;
}
.box-hobby {
    width: 429px;
    height: 241px;
    background-color: #020106;
    box-shadow: 0px 1px 20px 10px #1D09FF;
    border-radius: 10px;
    transition: 0.3s;
}
.box-hobby:hover {
    cursor: pointer;
    transition: 0.3s;
    transform: skew(10deg,15deg);
    opacity: 0.4;
}
.hobby-content {
    align-items: center;
    font-family: "Mplus 1p Bold",sans-serif;
    margin-left: 30px;
    margin-top: 30px;
}
.hobby-content h3 {
    color: #1400FF;
    font-size: 30px;
    margin-top: 20px;
}
.hobby-content p {
    color: white;
    font-size: 20px;
    margin-top: 20px;
}
.box-hobby-single {
    width: 429px;
    height: 241px;
    background-color: #020106;
    box-shadow: 0px 1px 20px 10px #1D09FF;
    margin-top: 150px;
    margin-left: 430px;
    border-radius: 10px;
    transition: 0.3s;
}
.box-hobby-single:hover {
    cursor: pointer;
    transform: skew(10deg,15deg);
    opacity: 0.4;
}
.hobby-content-single {
    font-family: "Mplus 1p Bold",sans-serif;
    margin-left: 30px;
    padding-top: 30px;
}
.hobby-content-single h3 {
    color: #1400FF;
    font-size: 30px;
    margin-top: 20px;
}
.hobby-content-single p {
    color: white;
    font-size: 20px;
    margin-top: 20px;
}
footer {
    height: 261px;
    background-color: #111010;
    display: flex;
    gap: 330px;
}
.logo-footer {
    margin: 30px 0px 0px 30px;
}
.logo-footer a {
    font-family: "Mplus 1p Bold",sans-serif;
    font-size: 50px;
    color: #fff;
    text-decoration: none;
    font-weight: 700;
}
.logo-footer span {
    color: #00FFE0;
}
.logo-footer p {
    color: #fff;
    font-family: Open Sans,sans-serif;
    font-size: 10px;
    margin-left: 7px;
    margin-top: 10px;
}
.contact-footer {
    display: flex;
    margin-top: 45px;
    gap: 50px;
}
.gideon-contact {
    width: 150px;
    text-align: center;
    justify-content: center;
}
.or-container {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0px 10px 0px;
}
.gideon-contact h1 {
    color: #fff;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: bold;
    font-size: 30px;
    cursor: pointer;
}
.gideon-contact p {
  color: #fff;
  font-family: Open Sans,sans-serif;
  font-size: 10px;
  margin-bottom: 10px;
}
.whatsapp {
    font-family: "Mplus 1p Bold",sans-serif;
    color: #25D366;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.whatsapp:visited {
    font-family: "Mplus 1p Bold",sans-serif;
    color: #25D366;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.gideon-contact span {
    color: #302E2E;
    font-size: 10px;
    font-family: Open Sans,sans-serif;
    padding: 0px 5px;
    margin-top: -5px;
}
.ivriel-contact {
    width: 150px;
    text-align: center;
    justify-content: center;
}
.ivriel-contact h1 {
    color: #fff;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: bold;
    font-size: 30px;
    cursor: pointer;
}
.ivriel-contact p {
  color: #fff;
  font-family: Open Sans,sans-serif;
  font-size: 10px;
  margin-bottom: 10px;
}
.ivriel-contact span {
    color: #302E2E;
    font-size: 10px;
    font-family: Open Sans,sans-serif;
    padding: 0px 5px;
    margin-top: -5px;
}
.instagram {
    font-family: "Mplus 1p Bold",sans-serif;
    color: #E1306C;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
}
.instagram:visited {
    font-family: "Mplus 1p Bold",sans-serif;
    color: #E1306C;
    font-size: 20px;
    text-decoration: none;
    font-weight: bold;
}
.whatsapp-disabled {
    font-family: "Mplus 1p Bold",sans-serif;
    color: #25D366;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.whatsapp-disabled:hover {
    color: red;
    cursor: not-allowed;
}
.border-title-contact {
    width:118px; 
    margin-left: 17px;
    margin-bottom: 14px;
}
#registration {
    background: url('Assets/smaimmanuel.jpg');
    background-size: cover;
    background-attachment:fixed;
    height: 680px;
    font-family: "Mplus 1p Bold",sans-serif;
    font-size: 70px;
    transition: all ease 1s;
}
.form-container {
    display: flex;
    justify-content: center;
    font-family: "Mplus 1p Bold",sans-serif;
    padding-top: 110px;
}
.form-container h1 {
    color: white;
    font-weight: 700;
    font-size: 50px;
    text-align: center;
    margin-bottom: 30px;
    cursor: pointer;
}
form {
    display: grid;
    backdrop-filter: blur(10px);
    padding: 30px 100px 100px 100px;
    border-radius: 10px;
    font-family: "Mplus 1p Bold",sans-serif;
}
label p {
    color: white;
    font-size: 15px;
    margin-top: 20px;
}
input {
    background-color: transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 2px solid white;
    color: white;
    margin-top: 10px;
}
input:focus {
    outline: none;
    color: white;
   text-shadow:  -6px 4px 6px #fff
    -4px 4px 6px #fff,
    -3px 7px 6px #fff,
    -2px 4px 6px #fff,
    -2px 4px 6px #fff,
    -5px 6px 6px #fff,
    -6px 4px 6px #fff; 
    background-color: transparent;
    filter: drop-shadow(0px -4px 3px #fff);
}
.send-btn {
    margin-top: 100px;
    background-color: transparent;
    border: 2px solid white;
    color: white;
    font-weight: 700;
    transition: 0.1s;
    font-size: 20px;
    text-align: center;
    align-items: center;
    height: 30px;
    padding-top: 10px;
}
.send-btn:hover {
    cursor: pointer;
    opacity: 0.3;
    transition: 0.1s;
}
#information {
    background-color: black;
    height: 300px;
}
#information h1 {
   text-align: center;
   align-items: center;
    padding-top: 70px;
    font-family: "Mplus 1p Bold",sans-serif;
    color: white;
    font-weight: bold;
    font-size: 80px;
}
#vsc {
    background: url('Assets/Web-development-concept-with-person-using-a-laptop-computer.jpeg') no-repeat center;
    height: 600px;
    background-attachment: fixed;
    display: grid;
    justify-content: center;
}
.image-vsc {
    width: 500px;
    height: 250px;
    padding-top: 100px;
}
#vsc h1 {
    color: white;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
}
#figma {
    background: url('Assets/Web-development-concept-with-person-using-a-laptop-computer.jpeg') no-repeat center;
    height: 600px;
    background-attachment: fixed;
    display: grid;
    justify-content: center;
}
#figma h1 {
    color: white;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
}
.image-figma {
    width: 300px;
    height: 250px;
    padding-top: 100px;
}
#github {
    background: url('Assets/Web-development-concept-with-person-using-a-laptop-computer.jpeg') no-repeat center;
    height: 600px;
    background-attachment: fixed;
    display: grid;
    justify-content: center;
}
#github h1 {
    color: white;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: 700;
    font-size: 40px;
    text-align: center;
}
.image-github {
    width: 300px;
    height: 250px;
    padding-top: 100px;
}
#information-last {
    background-color: black;
    height: 430px;
}
#information-last h1 {
   text-align: center;
   align-items: center;
    padding-top: 100px;
    font-family: "Mplus 1p Bold",sans-serif;
    color: white;
    font-weight: bold;
    font-size: 80px;
}
.datetime {
    margin-left: 7px;
    font-family: "Mplus 1p Bold",sans-serif;
    font-weight: 700;
    color: #00FFE0;
    width: 330px;
    padding: 15px 10px;
    border: 3px solid #00FFE0;
    border-radius: 5px;
    margin-top: 20px;
    transition: 0.6s;
    animation: shine 1.5s infinite;
}
@keyframes shine {
    0% {
        box-shadow: 2px 23px 400px 26px rgba(0,255,224,0.07);
        transition: 1s;
    }
    20% {
        box-shadow: 15px 3px 140px 12px rgba(0,255,224,0.75);
        transition: 1s;
    }
    40% {
        box-shadow: 15px 3px 140px 26px rgba(0,255,224,0.75);
        transition: 0.5s;
    }
    60% {
        box-shadow: 2px 23px 400px 26px rgba(0,255,224,0.75);
        transition: 0.5s;
    }
    80% {
        box-shadow: 2px 23px 400px 26px rgba(0,255,224,0.2);
        transition: 0.5s;
    }
    100% {
        box-shadow: 2px 23px 400px 26px rgba(0,255,224,0.07);
        transition: 1s;
    }
}
.datetime:hover {
    background-color: #298378;
    color: #fff;
    cursor: pointer;
    transition: 0.6s;
}
.date {
    text-align: center;
    font-family: 20px;
    font-weight: 600;
    letter-spacing: 2px;
}
.time {
    font-size: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.time span:not(:last-child) {
    position: relative;
    margin: 0px 6px;
    text-align: center;
    letter-spacing: 3px;
}
.registration-dark {
    filter: grayscale(70%);
    transition: all ease 0.5s;
    color: white;
    text-shadow:  -2px 4px 17px #fff;
}
label > p {
    color: white;
}
.background-shine {
    text-shadow:  -6px 4px 6px #fff
    -9px 4px 6px #fff,
    -8px 7px 6px #fff,
    -2px 4px 6px #fff,
    -2px 4px 6px #fff,
    -7px 6px 6px #fff,
    -9px 4px 6px #fff;
    box-shadow:  0px 2px 48px 7px #fff;
    transition: all ease 0.5s;
}
#form {
    z-index: 999;
}
.background-default {
    filter: none;
    transition: 0.5s;
    box-shadow: none;
}
.background-none {
    box-shadow: none;
    transition: 0.5s;
}
@media screen and (max-width:1024px) {
    .image-profile {
        width: 420px;
        height: 470px;
        margin-left: -50px;
        margin-top: 20px;
        transition: 0.5s;
    }
    .text-container button {
        margin-top: 29px;
        transition: 0.5s;
    }
    .text-container p {
        margin-top: 20px;
        transition: 0.5s;
    }
    .box-hobby-container {
        gap: 70px;
        transition: 0.5s;
    }
    .introduction-content-container {
        gap: 20px;
        transition: 0.5s;
    }
    .box-hobby-single {
        margin-left: 280px;
        margin-top: 80px;
        transition: 0.5s;
    }
    .contact-footer {
        gap: 20px;
        transition: 0.5s;
    }
    footer {
        gap: 200px;
        transition: 0.5s;
    }
}
@media  screen and (max-width:820px) {
    .logo h1 {
        font-size: 30px;
        margin-top: 10px;
        text-align: center;
        transition: 0.5s;
    }
    nav {
    flex-direction: column;
    transition: 0.5s;
    }
    nav ul {
        font-size: 20px;
        margin-bottom: 8px;
        text-align: center;
        padding-right: 0px;
        transition: 0.5s;
    }
    #about {
        height: 900px;
        transition: 0.5s;
    }
    .box-flex-1 {
       display: grid;
       margin-top: 65px;
       gap: 50px;
       transition: 0.5s;
    }
    .box-flex-2 {
        display: grid;
        margin-top: 50px;
        gap: 50px;
        transition: 0.5s;
    }
    #hobby {
        height: 1280px;
        transition: 0.5s;
    }
    .box-hobby-container {
        display: grid;
        gap: 100px;
        transition: 0.5s;
    }
    .box-hobby-single {
        margin: 100px 0px 0px 175px;
        transition: 0.5s;
    }
    footer {
        height: 250px;
        gap: 20px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(1) {
        font-size: 45px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(2) {
        font-size: 45px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(3) {
        font-size: 45px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container button {
        margin-top:25px;
        transition: 0.5s;
    }
    #introduction {
        height: 600px;
        transition: 0.5s;
    }
    .image-profile {
        height: 400px;
        transition: 0.5s;
    }
}
    @media  screen and (max-width:768px) {
        #information h1 {
            font-size: 70px;
            transition: 0.5s;
        }
        .text-container h1:nth-child(1) {
            font-size: 40px;
            margin-top: 10px;
            transition: 0.5s;
        }
        .text-container h1:nth-child(2) {
            font-size: 40px;
            margin-top: 10px;
            transition: 0.5s;
        }
        .text-container h1:nth-child(3) {
            font-size: 40px;
            margin-top: 10px;
            transition: 0.5s;
        }
        .text-container button {
            margin-top:40px;
            transition: 0.5s;
        }
        #introduction {
            height: 600px;
            transition: 0.5s;
        }
        .image-profile {
            height: 400px;
            transition: 0.5s;
        }
}
@media screen and (max-width:412px) {
    #vsc h1 {
        font-size: 36px;
        transition: 0.5s;
    }
    .image-vsc {
        width: 400px;
        transition: 0.5s;
    }
    .logo h1 {
        font-size: 25px;
        transition: 0.5s;
    }
    nav ul {
        font-size: 16px;
        gap: 70px;
        transition: 0.5s;
    }
    .home-content h1 {
        font-size: 50px;
        transition: 0.5s;
    }
    #home-container {
        height: 690px;
        transition: 0.5s;
    }
    #introduction {
        height: 800px;
        transition: 0.5s;
    }
    .image-profile {
        width: 300px;
        height: 300px;
        margin-left: -20px;
        transition: 0.5s;
    }
    .introduction-content-container {
        display: grid;
        padding-top:  20px;
        transition: 0.5s;
        gap: 0px;
    }
    #about {
        height: 1000px;
        transition: 0.5s;
    }
    .box-hobby {
        width: 379px;
        transition: 0.5s;
    }
    .box-hobby-single {
        width: 379px;
        margin-left: 9px;
        transition: 0.5s;
    }
    .box-hobby-single p {
        font-size: 19px;
    }
    #information h1 {
        font-size: 50px;
        transition: 0.5s;
    }
    #information-last h1 {
        font-size: 50px;
        transition: 0.5s;
    }
    footer {
        display: grid;
        height: 450px;
        transition: 0.5s;
    }
    .contact-footer {
        margin-top: -20px;
        display: flex;
        justify-content: center;
        transition: 0.5s;
    }
}
@media screen and (max-width:360px) {
    .box {
        width: 330px;
        transition: 0.5s;
    }
    .box-hobby {
        width: 325px;
        transition: 0.5s;
    }
    .hobby-content p {
        font-size: 17px;
        transition: 0.5s;
    }
    .box-hobby-single {
        width: 325px;
        transition: 0.5s;
    }
    .hobby-content-single p {
        font-size: 17px;
        transition: 0.5s;
    }
    form {
        padding: 30px 70px 70px 70px;
        transition: 0.5s;
    }
    .image-vsc {
        width: 360px;
        transition: 0.5s;
    }
    .datetime {
        width: 280px;
        transition: 0.5s;
    }
    .contact-footer {
        margin-top: 20px;
        transition: 0.5s;
    }
    footer {
        height: 460px;
        transition: 0.5s;
    }
    .logo-footer a {
        font-size: 40px;
        transition: 0.5s;
    }
    .image-profile {
        margin-left: -40px;
        transition: 0.5s;
    }
    .text-container {
        margin-left: -30px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(1) {
        font-size: 30px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(2) {
        font-size: 30px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container h1:nth-child(3) {
        font-size: 30px;
        margin-top: 10px;
        transition: 0.5s;
    }
    .text-container p {
        font-size: 15px;
        transition: 0.5s;
    }
    .text-container button {
        margin-top:40px;
        transition: 0.5s;
    }
}